/*--------------------------------------------------------------------------------------------
	Global 
  --------------------------------------------------------------------------------------------*/
html, body {
	margin:0;
	padding:0;
	background:url(../images/bg.gif) repeat-y center top;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#666666;
}

/* Floaters */
.right {
	float:right;
}
.left {
	float:left;
}
.clear {
	clear:both;
	line-height:0px;
	height:0px;
}


/*--------------------------------------------------------------------------------------------
	Layout 
  --------------------------------------------------------------------------------------------*/
div#container {
	width:750px;
	margin:auto;
	padding:0 0 15px 0;
}
div#nav {
	clear:both;
	height:43px;
	background:#999999 url(../images/bg_menu.gif) no-repeat;
}

div#dqltag {
	position:relative;
	width:100%; 
}
div#dqltag div {
	position:absolute;
	right:0px;
	top:-82px;
}
div#dqltag img {
	opacity:1;
}
div#dqltag a:hover img {
	opacity:0.75;
}


/*--------------------------------------------------------------------------------------------
	Custom 
  --------------------------------------------------------------------------------------------*/ 
div.contentPadding {
	padding:15px;
}
div#sidebar .contentPadding {
	padding:2px 15px 15px 15px;
}


/*--------------------------------------------------------------------------------------------
	Navigation 
  --------------------------------------------------------------------------------------------*/  
/* Main nav */
ul#navbar {
	list-style:none;
	padding:0;
	margin:0 0 0 15px;
}  
ul#navbar li {
	float:left;
} 
ul#navbar a {
	display:block;
	color:#002A54;
	font-weight:bold;
	line-height:43px;
	text-decoration:none;
	background:url(../images/menu_vline.gif) no-repeat 40px;
	padding:0 15px 0 20px;
} 
ul#navbar li.last a {
	padding-right:10px;
}
ul#navbar a span {
	color:#FFFFFF;
	padding-right:10px;
}
ul#navbar a:hover {
	color:#0F456D;	
} 
ul#navbar li#selected a {
	color:#FFFFFF;	
} 


a {
	color:#E51837;
	text-decoration:none;
}
a:hover .light {
	color:#E83550;
}
a:link .light, a:visited .light
{
	/* seems to prevent flickering in Mozilla-based browsers */
	opacity:0.999;
}
a:hover .light
{
	/* for Mozilla/Firefox/Safari */
	opacity:0.8;
	/* IE5.5 upwards */
	filter:progid:DXImageTransform.Microsoft.Alpha(Style=0,Opacity=80);
}

  
/*--------------------------------------------------------------------------------------------
	Typography
  --------------------------------------------------------------------------------------------*/
/* Headings */
h1 {
	margin-top:0;
	color:#002A54;
	font-size:1.4em;
}
h2 {
}
h3 {
}
h4 {
}
/* Type */
p {
	line-height:1.3em;
}
p.leadin {
	font-size:1.1em;
}

div#headerWelcome p {
	font-weight:bold;
}

.pagemessage {
	color:#E51837;
}


/* Lists */
ul.features {
	list-style:none;
	padding:0;
	margin:0;
}  
ul.features li {
	float:left;
	padding:10px 5px 10px 45px;
	border-left:solid 1px #999999;
} 
ul.features li:first-child {
	border-left:none;
} 
ul.features li.bed {
	background:url(../images/icon_bed.gif) no-repeat left;
}
ul.features li.bath {
	background:url(../images/icon_bath.gif) no-repeat left;
}
ul.features li.car {
	background:url(../images/icon_car.gif) no-repeat left;
}
p.contact {
	float:left;
	width:25%;
}
div.contactform-l {
	float:left;
	width:49%;
}
div.contactform-r {
	float:right;
	width:49%;
}

/*--------------------------------------------------------------------------------------------
	Forms - form, input, label etc
  --------------------------------------------------------------------------------------------*/

fieldset {
	padding: 10px;
	background-color: #F2F2F2;
} 
legend {
	font-size: 1.2em;
	font-weight: bold;
}
form {
	padding:0;
	margin:0;
} 
label {
	width: 90px;
	clear:left;
	float:left;
	padding-top: 3px;
	font-weight: bold;
}
fieldset.contact input,
fieldset.contact textarea {
	margin-bottom:10px;
	width:200px;
}
fieldset.contact input.button {
	width:100px;
}
  
  
/*--------------------------------------------------------------------------------------------
	Tables
  --------------------------------------------------------------------------------------------*/	
table.featuredProperty {
	width:100%;
	border-collapse:collapse;
}
table.featuredProperty tr.line td {
	border-bottom:solid 1px #999999;
}
table.featuredProperty td.link {
	text-align:right;
	padding:5px 0;
}
table.featuredProperty td.location {
	font-weight:bold;
}
table.featuredProperty td.price {
	font-weight:bold;
	font-size:1.2em;
}
table.featuredProperty td.features {
	text-align:right;
	padding:2px 0;
}



/* Property details */
table.propertyDetails {
	width:100%;
	border-collapse:collapse;
}
table.propertyDetails tr.line td {
	border-top:solid 1px #999999;
}
table.propertyDetails td.location {
	font-weight:bold;
	width:220px;
	padding:4px 0;
}
table.propertyDetails td.reference {
	font-weight:bold;
	text-align:right;
	width:220px;
	padding:4px 0;
}
table.propertyDetails td.link {
	text-align:right;
	width:240px;
	padding:4px 0;
}
table.propertyDetails td.price {
	font-weight:bold;
	font-size:1.2em;
}
table.propertyDetails td.features {
	padding:2px 0;
}
table.propertyDetails ul.features li {
	float:right;
	border-left:none;
	border-right:solid 1px #999999;
} 
table.propertyDetails ul.features li:first-child {
	border-right:none;
}
div.propertyDetailsImages {
	position:relative;
	zoom:1;
}
div.propertyDetailsImages div.sold {
	position:absolute;
	top:0px;
	left:0px;
}
div.propertyDetailsImages div.sold img {
	padding:0;
}
div.propertyDetailsImages img {
	float:left;
	padding:0 0 10px 10px;
	cursor:pointer;
}
div.propertyDetailsImages img.hero {
	padding:0 15px 20px 0;
	cursor:default;
}
div#propertyDetailsLeft {
	float:left;
	width:440px;
}
div#propertyDetailsRight {
	float:right;
	width:215px;
}

div#propertyDetailsLeft h2,
div#propertyDetailsRight h2 {
	padding:0 0 5px 0;
	margin:0;
	font-size:1em;
	font-weight:bold;
	border-bottom:solid 1px #999999;
}

.harry-photo {
	margin-top: 45px;
}

.tom-photo {
	margin-top: 132px;
}